
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication1", "WpfApplication1\WpfApplication1.csproj", "{34F14D1B-E1C6-4A70-98AF-3405A3013706}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34F14D1B-E1C6-4A70-98AF-3405A3013706}.Debug|x86.ActiveCfg = Debug|x86
		{34F14D1B-E1C6-4A70-98AF-3405A3013706}.Debug|x86.Build.0 = Debug|x86
		{34F14D1B-E1C6-4A70-98AF-3405A3013706}.Release|x86.ActiveCfg = Release|x86
		{34F14D1B-E1C6-4A70-98AF-3405A3013706}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
